# Generated by Django 4.0 on 2022-04-26 00:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='in_stock',
            field=models.BooleanField(blank=True, null=True),
        ),
    ]
